openSUSE Security Update : rsync (openSUSE-2015-659)

Medium Nessus Plugin ID 86394


The remote openSUSE host is missing a security update.


rsync was updated to fix one security issue.

This security issue was fixed :

- CVE-2014-8242: Checksum collisions leading to a denial of service (bsc#900914).

This non-security issue was fixed :

- reintroduce 'use slp' directive (bsc#922710)

- disable it by default

- slp doesn't seem to be used much and it often caused problems (eg boo#898513, bsc#922710)


Update the affected rsync packages.

See Also

Plugin Details

Severity: Medium

ID: 86394

File Name: openSUSE-2015-659.nasl

Version: $Revision: 2.3 $

Type: local

Agent: unix

Published: 2015/10/15

Modified: 2015/10/28

Dependencies: 12634

Risk Information

Risk Factor: Medium


Base Score: 5.8

Vector: CVSS2#AV:N/AC:M/Au:N/C:N/I:P/A:P

Vulnerability Information

CPE: p-cpe:/a:novell:opensuse:rsync, p-cpe:/a:novell:opensuse:rsync-debuginfo, p-cpe:/a:novell:opensuse:rsync-debugsource, cpe:/o:novell:opensuse:13.1, cpe:/o:novell:opensuse:13.2

Required KB Items: Host/local_checks_enabled, Host/SuSE/release, Host/SuSE/rpm-list, Host/cpu

Patch Publication Date: 2015/10/07

Reference Information

CVE: CVE-2014-8242